@charset "UTF-8";
*:focus {
  outline: none;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  box-sizing: border-box;
}

html {
  /* line-height: 1.8; */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
}

img {
  line-height: 0;
  max-width: 100%;
}

ol, ul {
  list-style: none !important;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after {
  content: "";
  content: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a {
  text-decoration: none;
  color: #333;
  -webkit-tap-highlight-color: transparent;
  transition: all ease 0.3s;
}

a:hover {
  text-decoration: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

input[type=button], input[type=submit] {
  -webkit-appearance: none;
}

label {
  -webkit-tap-highlight-color: transparent;
}

body {
  color: #323232;
  font-family: "Noto Sans JP", serif, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  line-height: 1.8;
  line-break: strict;
  word-wrap: break-word;
  overflow-wrap: break-word;
  word-break: break-all;
  background: url(../images/main-bg.webp) center top /30px; 
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
          font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
  letter-spacing: normal;
}

.sp, .tb {
  display: none;
}

/*
  ここまでcommon
--------------------------------------------- */
.pc {
  display: none;
}

.sp {
  display: inherit;
}

.w_txt.txt_c {
  text-align: center;
}

.palt {
  font-feature-settings: "palt" 1;
}

a:hover {
  opacity: 0.8;
}

.mb0 {
  margin-bottom: 0 !important;
}
.ivo{
  visibility: hidden;
  opacity: 0;
}
/* /////////////////// ここから /////////////////// */



.ill01{
  width: calc(93vw / 3.9);
  position: absolute;
  top: calc(29vw / 3.9);
  animation: illFadeIn 0.5s ease-out forwards 0.6s;
  opacity: 0;
}
.ill02{
  width: calc(49vw / 3.9);
  position: absolute;
  top: calc(27vw / 3.9);
  right: calc(24vw / 3.9);
  animation: illFadeIn 0.5s ease-out forwards 1.2s;
  opacity: 0;
}
.ill03{
  position: absolute;
  right: calc(15vw / 3.9);
  width: calc(19vw / 3.9);
  top: calc(20vw / 3.9);
  animation: illFadeIn 0.5s ease-out forwards 0.9s;
  opacity: 0;
}
.ill04{
  position: absolute;
  width: calc(23vw / 3.9);
  left: calc(34vw / 3.9);
  top: calc(149vw / 3.9);
  animation: illFadeIn 0.5s ease-out forwards 1.5s;
  opacity: 0;
}
.ill05{
    animation: illFadeIn 0.5s ease-out forwards 1.8s;
  opacity: 0;
}
@keyframes illFadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}


.kv{
  height: calc(190vw / 3.9);
  position: relative;
}
.kv h1{
  padding-top: calc(60vw / 3.9);
  animation: kvblur 1.0s ease-in-out forwards 0.8s;
  opacity: 0;
}

header h2{
  background: #00a0d7;
  color: #ffff46;
  font-weight: 700;
  line-height: 1.27;
  font-size: calc(16vw / 3.9);
  display: flex;
  align-items: center;
  height: calc(68vw / 3.9);
    animation: illFadeIn 0.5s ease-out forwards 1.6s;
  opacity: 0;
}
header h2 p{
  opacity: 0;
  filter: blur(10px);
  animation: kvblur 1.0s ease-in-out forwards 1.8s;
}
@keyframes kvblur {
  0% {
    filter: blur(10px);
    opacity: 0;
  }
  100% {
    filter: blur(0);
    opacity: 1;
  }
}

header h2 img{
  width: calc(104vw / 3.9);
  height: calc(51vw / 3.9);
  margin:0 calc(8vw / 3.9);
}
.sec01{
  padding: calc(38vw / 3.9) 0;
}
.sec01 h2{
  margin-bottom: 1.5em;
}
.sec01 .lead{
    color: #00b3ec;
  line-height: 1.77;
  margin: 0.8em 0;
  text-align: center;
  font-weight: 700;
  font-size: calc(13vw / 3.9);
}
.sec01 .lead .orange{
  color: #ec6f00;
}
.sec01 .flex{
  width: calc(348vw / 3.9);
  margin: 8vw auto 0;
}
.sec01 .flex .graph-box{
  margin-bottom: calc(25vw / 3.9);
}
.sec01 .flex .graph-box.last{
  margin-bottom: calc(10vw / 3.9);
}

.sec01 .note{
  font-size: calc(8.2vw / 3.9);
  text-align: center;
  line-height: 1.5;
}
.sec02{
  padding: calc(40vw / 3.9) 0 calc(20vw / 3.9);
  background: #fff362;
}
.sec02 .inner{
width: calc(353vw / 3.9);
margin: auto;
padding-top: 1.2em;
position: relative;
margin-bottom: 2em;
}
.sec02 .inner .ttl{
  font-size: calc(13vw / 3.9);
  font-weight: 700;
  color: #fff;
  line-height: calc(30vw / 3.9);
  background: #15c3ec;
  border-radius: calc(6vw / 3.9);
  padding: 0 0.4em 0 0.8em;
  margin-bottom: 0.8em;
  width: 80%;
}
.sec02 .inner p{
    font-size: calc(11vw / 3.9);
  line-height: 1.545;
  padding-left: 1em;
}
.sec02 .inner .img{
  position: absolute;
  top: 0;
  right: 0;
  width: calc(140vw / 3.9);
}
.sec02 .inner02 .ttl{
text-align: right;
margin-left: 20%;
}
.sec02 .inner02 p{
padding-left: 44%;
}
.sec02 .inner02 .img{
right: unset;
  left: 0;
}

.sec03{
  padding-bottom: calc(30vw / 3.9);
}
.sec03 .ttl{
  background: url(../images/sec03-ttl-bg.webp) no-repeat center top /100% auto;
}
.sec03 .ttl h2{
  width: calc(264vw / 3.9);
  padding-top: calc(10vw / 3.9);
  margin-bottom: calc(20vw / 3.9);
}
.sec03 .obi{
  position: relative;
  background: #00a0d7;
  padding: calc(7vw / 3.9) 0 calc(10vw / 3.9);
} 
.sec03 .obi img{
  width: calc(130vw / 3.9);
  position: absolute;
  bottom: 0;
  left: 0;
} 
.sec03 .obi .obi-ttl{
  font-size: calc(23vw / 3.9);
  color: #ffff46;
  line-height: 1.2;
  text-align: center;
  font-weight: 700;
  padding-left: 30%;
}
.sec03 .obi .smaller{
  font-size: calc(17vw / 3.9);
}
.sec03 .obi p.note {
  font-size: calc(9vw / 3.9);
  font-weight: 500;
  color: #fff;
  line-height: 1.4;
  padding-left: 30%;
  margin-top: 0.5em;
  text-align: center;
}
.sec03 .inner{
  padding-top: calc(30vw / 3.9);
}
.sec03 .inner .lead{
  text-align: center;
  line-height: 1.77;
  font-size: calc(13vw / 3.9);
  font-weight: 700;
}
.sec03 .inner .lead .blue{
  color: #00a0d7;
}

.sec03 .inner .box{
  background: #fff;
  border: #ccecf7 solid 5px;
  border-radius: calc(8vw / 3.9);
  width: calc(350vw / 3.9);
  margin: calc(20vw / 3.9) auto calc(7vw / 3.9);
  padding: calc(20vw / 3.9);
}
.sec03 .inner .box .subttl{
  width: calc(221vw / 3.9);
  margin: auto;
}
.sec03 .inner .box .flex{
  display: flex;
  justify-content: space-between;
  margin-top: calc(8vw / 3.9);
}
.sec03 .inner .box .flex .txt{
  width: calc(188vw / 3.9);
  font-size: calc(11.4vw / 3.9);
  line-height: 1.7;
}
.sec03 .inner .box .flex .img{
  width: calc(92vw / 3.9);
}
.sec03 .inner .note{
  color: #349dd1;
  font-weight: 700;
  font-size:calc(11vw / 3.9) ;
  text-align: center;
}


footer {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
}
.foot_inner {
  line-height: 0;
  font-size: 0;
  width: 100%;
  padding: 4.6875vw 0 38.4114583333vw;
}
footer a {
  display: block;
  width: calc(72vw / 3.9);
  margin-left: auto;
  margin-right: auto;
}
.fixbtns {
  position: fixed;
  background: rgba(244, 216, 229, 0.89);
  inset: auto 0 0 0;
  opacity: 0;
  transform: translate(0, 110%);
  transition: opacity 100ms linear 0ms, transform 250ms ease-in 0ms;
  z-index: 100;
  padding: 4vw 0;
}
.fixbtns:not(.is-shown) {
  pointer-events: none;
}
.fixbtns.is-shown {
  opacity: 1;
  transform: translate(0, 0%);
}
.fixbtns_buttons {
  display: grid;
  justify-content: center;
  align-items: center;
}
.fixbtns_buttons.clm2 {
  grid-template-columns: repeat(auto-fit, 42.96875vw);
  -moz-column-gap: 2.6041666667vw;
       column-gap: 2.6041666667vw;
}
.fixbtns_buttons.clm3 {
  grid-template-columns: repeat(auto-fit, 79.487%);
  -moz-column-gap: 1.3020833333vw;
       column-gap: 1.3020833333vw;
}
.fixbtns_button {
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: -0.02em;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  border-radius: calc(25vw / 3.9);
  height: calc(50vw / 3.9);
  font-size: calc(20vw / 3.9);
  line-height: 1.2;
  position: relative;
}
.fixbtns_button > i {
  width: 1em;
  height: 1em;
  margin-left: 0.4em;
  position: absolute;
  right: 0.8em;
}
.fixbtns_button > i > img {
  display: block;
}
.fixbtns_button.col1 {
  background: #ec7aac;
  color: #fff;
}
.fixbtns_button.col2 {
  background: #00a1ff;
  border-color: #00a1ff;
  color: #fff;
}
.fixbtns_button.col3 {
  background: #ff930d;
  border-color: #ff930d;
  color: #fff;
}
.fixbtns_note {
  padding-top: 2.6041666667vw;
  font-weight: 300;
  text-align: center;
}
.fixbtns_note {
  line-height: 1.5;
  font-size: calc(10vw / 3.9);
  width: 90%;
  margin: auto;
  text-align: center;
  font-weight: 400;
}
.fixbtns_note > p {
  line-height: inherit;
  font: inherit;
}
.fixbtns_note > p:first-of-type {
  margin-top: -0.225em;
}
.fixbtns_note > p:last-of-type {
  margin-bottom: -0.225em;
}
.fixbtns_ttl{
  text-align: center;
  font-weight: 900;
  margin-bottom: 0.25em;
}


